## python-support 0.1.1ubuntu1

=== debian/changelog ===
python-support (0.1.1ubuntu1) dapper; urgency=low

  * Update python dependency to >=2.4 and <<2.5

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Wed,  1 Mar 2006 08:43:57 +0100

python-support (0.1.1) unstable; urgency=low

  * Create /var/lib/python-support first.

 -- Josselin Mouette <joss@debian.org>  Fri,  6 Jan 2006 11:25:20 +0100

python-support (0.1) unstable; urgency=low

  * Initial release (closes: #345638).

 -- Josselin Mouette <joss@debian.org>  Mon,  2 Jan 2006 14:52:42 +0100
