=== debian/control ===
Source: python-support
Section: python
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Build-Depends: debhelper (>= 4.1), cdbs
Standards-Version: 3.6.2

Package: python-support
Architecture: all
Depends: python (>= 2.4), python (<< 2.5)
Description: automated rebuilding support for python modules
 This package contains the 'update-python-modules' script, which takes 
 care of byte-compilation of python-only modules.
 .
 Private modules are automatically rebuilt upon major python upgrades, 
 avoiding the need for strong dependencies.
 .
 Public modules are automatically made available for all installed python 
 versions.
