=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

binary-install/python-support::
	for ver in 2.1 2.2 2.3 2.4; do \
	  mkdir -p debian/python-support/usr/lib/python$$ver/site-packages ;\
	  echo /var/lib/python-support/python$$ver > debian/python-support/usr/lib/python$$ver/site-packages/python-support.pth ;\
	done
