## python-support 0.5.3ubuntu1

=== debian/changelog ===
python-support (0.5.3ubuntu1) edgy; urgency=low

  * Adjust conflict/depends to edgy versions.

 -- Matthias Klose <doko@ubuntu.com>  Fri,  6 Oct 2006 12:02:32 +0200

python-support (0.5.3) unstable; urgency=low

  * dh_pysupport: always generate dependencies.
  * Conflict with debhelper (<< 5.0.38).

 -- Josselin Mouette <joss@debian.org>  Sun,  1 Oct 2006 19:58:09 +0200

python-support (0.5.2) unstable; urgency=low

  * update-python-modules:
    + Remove some useless code.
    + Small fix in short help.
    + Handle the case of broken symlinks needing to be overwritten.
  * dh_pysupport.1: reference README and policy, thanks Tomas Pospisek 
    (closes: #388171).

 -- Josselin Mouette <joss@debian.org>  Fri, 22 Sep 2006 21:14:15 +0200

python-support (0.5.1) unstable; urgency=low

  * dh_pysupport:
    + Generate ${python:Provides} when no debian/pyversions file exists.
    + Barf when /usr/lib/python-support/$package is lacking an existing
      python version (closes: #387040).

 -- Josselin Mouette <joss@debian.org>  Mon, 11 Sep 2006 23:51:49 +0200

python-support (0.5) unstable; urgency=low

  * update-python-modules: be much stricter in what is accepted on the 
    command line. Only .dirs files are accepted with the -i option, 
    while directories in /usr/share/python-support are accepted with the 
    -b option. It is now possible to pass both kinds of arguments on the 
    command line. Closes: #386830.
  * update-python-modules: abandon compatibility with version 0.1 
    entirely. The warnings have been prominent enough.

 -- Josselin Mouette <joss@debian.org>  Sun, 10 Sep 2006 19:39:21 +0200

python-support (0.4.3) unstable; urgency=medium

  * update-python-modules: check for .path presence when checking for
    newly installed python versions, otherwise stuff might not be
    compiled for it (closes: #383799, medium-urgency fix).
  * update-python-modules: handle symbolic links to directories
    (closes: #378853).

 -- Josselin Mouette <joss@debian.org>  Thu, 31 Aug 2006 21:11:19 +0200

python-support (0.4.2) unstable; urgency=low

  * dh_pysupport: add a python dependency even when there is already a
    dependency on python-support (closes: #383958).
  * pysupport.py: strip all unnecessary whitespace (closes: #385105).
  * pysupport-movemodules: force the umask to avoid getting wrong 
    permissions in the final package (closes: #382755).

 -- Josselin Mouette <joss@debian.org>  Thu, 31 Aug 2006 20:01:10 +0200

python-support (0.4.1) unstable; urgency=low

  * dh_pysupport:
    + Implement the -X option to exclude files from being searched to 
      generate the dependencies.
    + Detect private extensions as .so files calling Py_InitModule*. In
      this case, a strict dependency on python (>= X.Y), python (<<
      X.Y+1) is generated.

 -- Josselin Mouette <joss@debian.org>  Thu, 10 Aug 2006 14:03:48 +0200

python-support (0.4.0) unstable; urgency=low

  * dh_pysupport:
    + Handle dependencies for packages that only ship modules for
      non-default python versions.
    + Always generate dependencies when debian/pycompat isn't found.
    + Add missing newline at the end of the .dirs files.
    + Avoid obtaining a double leading / in .dirs files.
    + Avoid duplicate entries in .dirs files.
    + Create .pyversion in private module directories when the -V option
      is used. Require python-support 0.4 in this case.
    + Handle python dependencies for private modules.
    + Handle script dependencies.
    + Improve comments in the code.
    + Remove .py[co] files in the private module directories.
  * update-python-modules:
    + Don't call compileall.py on non-existing directories
      (closes: #378773).
    + Bytecompilation of private modules for non-default python
      versions, using the .pyversion file.
  * README:
    + Document all these changes.
    + Document that using dh_python is not recommended.

 -- Josselin Mouette <joss@debian.org>  Wed,  9 Aug 2006 00:26:42 +0200

python-support (0.3.9) unstable; urgency=low

  * python-support.rtupdate: only run the script when called with the
    "rtupdate" argument.
  * pysupport-movemodules: keep foo.so.3 files in /usr/lib, but print a
    warning.
  * dh_pysupport:
    + Fix typo in documentation (closes: #375934).
    + Fix --noscripts usage (closes: #378421).
  * README: a few clarifications from Cédric Delfosse
    (closes: #378161).

 -- Josselin Mouette <joss@debian.org>  Wed,  2 Aug 2006 13:23:44 +0200

python-support (0.3.8) unstable; urgency=low

  * update-python-modules: fix upgrade path from pre-0.3.4 versions 
    (closes: #375608).

 -- Josselin Mouette <joss@debian.org>  Tue, 27 Jun 2006 10:00:38 +0200

python-support (0.3.7) unstable; urgency=low

  * debian/prerm: in the case update-python-modules fails, cleanup by 
    hand and exit gracefully. This should make upgrades from broken 
    versions work.

 -- Josselin Mouette <joss@debian.org>  Sun, 25 Jun 2006 15:50:47 +0200

python-support (0.3.6) unstable; urgency=low

  * update-python-modules: Fix a case where the .path file wasn't 
    cleaned up automatically upon package removal.

 -- Josselin Mouette <joss@debian.org>  Sun, 25 Jun 2006 15:17:56 +0200

python-support (0.3.5) unstable; urgency=low

  * update-python-modules: don't try to generate a .path file if the 
    directory doesn't exist. Thanks Bastian Blank for noticing this.

 -- Josselin Mouette <joss@debian.org>  Sun, 25 Jun 2006 15:08:12 +0200

python-support (0.3.4) unstable; urgency=low

  * update-python-modules: handle .pth files correctly, by concatenating
    them into ".path".
  * rules: python-support.pth is now a symbolic link to this .path.
  * dh_pysupport: make packages depend on python-support 0.3.4 to avoid 
    hitting the bug.

 -- Josselin Mouette <joss@debian.org>  Sat, 24 Jun 2006 18:23:21 +0200

python-support (0.3.3) unstable; urgency=low

  * pysupport-movemodules: fix directory creation in the case there is 
    no .py at all in the package.

