=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Priority: optional
 Maintainer: Josselin Mouette <joss@debian.org>
 Build-Depends: debhelper (>= 4.1), cdbs
-Standards-Version: 3.6.2
+Build-Depends-Indep: python (>= 2.3.5-6)
+Standards-Version: 3.7.2
 
 Package: python-support
 Architecture: all
-Depends: python (>= 2.4), python (<< 2.5)
+Depends: python (>= 2.4.3-10)
+Conflicts: debhelper (<< 5.0.37.3ubuntu2)
 Description: automated rebuilding support for python modules
  This package contains the 'update-python-modules' script, which takes 
  care of byte-compilation of python-only modules.
