## python-support 0.5.6

=== debian/changelog ===
python-support (0.5.6) unstable; urgency=medium

  * pysupport-parseversions, dh_pysupport: remove the remaining calls to
    pyversions, thanks Pawel Tecza.
  * This allows to loosen dependencies on python to 2.3.
  * update-python-modules: only show a warning when byte-compilation
    fails, but don't stop the whole process, thanks Raphaël Hertzog
    (closes: #400001).
  * pysupport-parseversions: fix parsing of XS-Python-Version field.

 -- Josselin Mouette <joss@debian.org>  Thu, 23 Nov 2006 22:34:58 +0100

python-support (0.5.5) unstable; urgency=high

  * dh_pysupport, pysupport-movemodules, debian/rules, 
    pysupport-parseversions, pysupport.py: do not rely on pyversions to 
    obtain the list of installed python versions, because it is not a 
    reliable way to do so, see #396840.
  * This brings back support for python2.3, and allows support for 
    python2.5.

 -- Josselin Mouette <joss@debian.org>  Tue, 14 Nov 2006 21:25:16 +0100

python-support (0.5.4) unstable; urgency=high

  * dh_pysupport: patch from Raphaël Hertzog to correctly depend on 
    python when there is no minimum nor maximum version
    (closes: #391689).

 -- Josselin Mouette <joss@debian.org>  Thu, 12 Oct 2006 19:38:41 +0200
