## python-support 0.5.6ubuntu1

=== debian/changelog ===
python-support (0.5.6ubuntu1) feisty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - Adjust conflict/depends to edgy versions.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 12 Dec 2006 15:47:04 +0100

python-support (0.5.5ubuntu1) feisty; urgency=low

  * Merge from debian unstable.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 21 Nov 2006 20:49:10 +0100
