=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 
 Package: python-support
 Architecture: all
-Depends: python (>= 2.3)
-Conflicts: debhelper (<< 5.0.38)
+Depends: python (>= 2.4.3-10)
+Conflicts: debhelper (<< 5.0.37.3ubuntu2)
 Description: automated rebuilding support for python modules
  This package contains the 'update-python-modules' script, which takes 
  care of byte-compilation of python-only modules.
