## python-support 0.6.4

=== debian/changelog ===
python-support (0.6.4) unstable; urgency=low

  * update-python-modules: only warn on missing files if we're in
    cleaning mode (prerm). Closes: #422568.
  * pysupport-movemodules: merge .egg-info directories by stripping the 
    -py$vers part from them. Based on a patch by Cyril Brulebois, 
    closes: #422436.

 -- Josselin Mouette <joss@debian.org>  Tue, 08 May 2007 18:48:31 +0200

python-support (0.6.3) unstable; urgency=low

  * dh_pysupport: trim strings in the Python-Depends field.

 -- Josselin Mouette <joss@debian.org>  Wed, 28 Mar 2007 22:50:41 +0200

python-support (0.6.2) unstable; urgency=low

  * pysupport-movemodules: remove .a and .la files, which are useless 
    cruft generated by libtool (closes: #412477).
  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Wed, 21 Mar 2007 22:16:20 +0100

python-support (0.6.1) experimental; urgency=low

  * pysupport-movemodules:
    + Fix a case where the original installation directory was not 
      removed.
    + Move modules from /var/lib/python-support as well. This allows
      to handle packages that hardcode the path to the modules
      (closes: #397895).
  * README:
    + Document the procedure for such packages.
    + Also document the Python-Depends field.

 -- Josselin Mouette <joss@debian.org>  Sat, 24 Feb 2007 13:04:23 +0100

python-support (0.6) experimental; urgency=low

  * dh_pysupport:
    + Generate the useless ${python:Versions} field (closes: #403366).
     + Parse a new control field, Python-Depends, which contains
       dependencies on other python packages. Add to ${python:Depends}
       the virtual dependencies needed for all python versions.
    + Remove useless spaces at the end of python-support dependencies.

 -- Josselin Mouette <joss@debian.org>  Sat, 17 Feb 2007 13:10:27 +0100
