## python-support 0.6.4ubuntu1

=== debian/changelog ===
python-support (0.6.4ubuntu1) gutsy; urgency=low

  * Merge from debian unstable, remaining changes:
    - Adjust conflict/depends to edgy versions.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 16 May 2007 15:01:18 +0200
