## python-support 0.7.5ubuntu1

=== debian/changelog ===
python-support (0.7.5ubuntu1) hardy; urgency=low

  * update-python-modules:
    - deal with package content moving from package foo to empty foo and
      new python-foo (LP: #208961)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 31 Mar 2008 14:07:49 +0200

python-support (0.7.5) unstable; urgency=low

  * dh_pysupport:
    + Cut out some unused code.
    + Unify script generation, cutting obsolete -i and -b options.
  * {postinst,prerm}-python-support:
    + Update snippets accordingly.
    + Launch the postinst in all cases, not only in the configure case.
      Closes: #446730.

 -- Josselin Mouette <joss@debian.org>  Wed, 31 Oct 2007 18:51:10 +0100

python-support (0.7.4) unstable; urgency=low

  * dh_pysupport: don't treat .so files linking to libpython* as 
    extensions. This will avoid adding spurious dependencies.
  * Fix some wrong changelog entries talking about dh_python.

 -- Josselin Mouette <joss@debian.org>  Thu, 04 Oct 2007 14:22:36 +0200

python-support (0.7.3) unstable; urgency=low

  * dh_pysupport: fix an annoying bug sometimes leading to an invalid 
    substvars file when using Python-Depends.

 -- Josselin Mouette <joss@debian.org>  Sat, 22 Sep 2007 12:15:34 +0200

python-support (0.7.2) unstable; urgency=low

  * Upload to unstable.
  * dh_pysupport: bump the generated dependencies to version 0.7.1. Modules 
    which need namespace packages will need to build-depend on that 
    version, and will get a dependency on it.

 -- Josselin Mouette <joss@debian.org>  Thu, 20 Sep 2007 23:07:44 +0200

python-support (0.7.1) experimental; urgency=low

  * update-python-modules:
    + Exclude __init__.py files already provided by the package by 
      looking at whether they are symbolic links.
    + Minor cleanups.
    + Use shutil.rmtree instead of rm -rf.

 -- Josselin Mouette <joss@debian.org>  Wed, 27 Jun 2007 19:13:32 +0200

python-support (0.7) experimental; urgency=low

  * Make the package priority standard.
  * update-python-modules: add support for namespace packages, by
    creating and removing automatically empty __init__.py files where
    appropriate. Thanks Gustavo Noronha Silva for the initial idea and 
    precious input.

 -- Josselin Mouette <joss@debian.org>  Sun, 10 Jun 2007 00:45:37 +0200
