=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: python-support
 Section: python
-Priority: optional
+Priority: standard
 Maintainer: Josselin Mouette <joss@debian.org>
 Build-Depends: debhelper (>= 4.1), cdbs
 Build-Depends-Indep: python (>= 2.3)
@@ -8,8 +8,8 @@
 
 Package: python-support
 Architecture: all
-Depends: python (>= 2.4.3-10)
-Conflicts: debhelper (<< 5.0.37.3ubuntu2)
+Depends: python (>= 2.3)
+Conflicts: debhelper (<< 5.0.38)
 Description: automated rebuilding support for python modules
  This package contains the 'update-python-modules' script, which takes 
  care of byte-compilation of python-only modules.
