## python-support 0.8.4

=== debian/changelog ===
python-support (0.8.4) unstable; urgency=medium

  * update-python-modules (post_change_stuff):
    + Remove symbolic links to files in packages not supported by the 
      current python version anymore. Closes: #485740
  * Standards version is 3.8.0, no changes required.

 -- Josselin Mouette <joss@debian.org>  Mon, 30 Jun 2008 13:07:07 +0200

python-support (0.8.3) unstable; urgency=low

  * update-python-modules:
    + Integrate a part of the Ubuntu change for LP#208961, fixes a
      crash that might occur if a dangling symbolic link to an old 
      version of the file in a removed package is found.
  * README:
    + Document the specific case of daemons needing namespace packages. 
      This should be very rare, but you never know.

 -- Josselin Mouette <joss@debian.org>  Mon, 23 Jun 2008 11:07:50 +0200

python-support (0.8.2) unstable; urgency=low

  * Fix typo in 0.8.1 changelog entry.
  * update-python-modules:
    + Call dpkg-trigger explicitly when we need it. This should prevent 
      the trigger from being run *before* the actual installation.
      Closes: #486516.
  * triggers: declare interest on the "pysupport" trigger.

 -- Josselin Mouette <joss@debian.org>  Mon, 23 Jun 2008 02:35:41 +0200

python-support (0.8.1) unstable; urgency=low

  * update-python-modules:
    + Handle the case where a daemon package uses a module that ships a 
      .pth file. In this case, it is needed at once and we cannot wait 
      for the trigger.
  * Depend on dpkg 1.14.19 to not get hit by #479850.
  * Fix minor issue in README.

 -- Josselin Mouette <joss@debian.org>  Tue, 13 May 2008 10:48:00 +0200

python-support (0.8.0) experimental; urgency=low

  * update-python-modules:
    + Don't do anything when called with -c for public modules. This 
      will allow modules to remain available while being upgraded.
    + Don't byte-compile public modules when called without -p, either. 
      This should reduce the time consumed during upgrades.
    + Support a new --post-install/-p option, that byte-compiles public 
      modules and removes any dangling symbolic links left by a package 
      removal or upgrade.
    + Indentation fixes.
  * triggers: register triggers on /usr/share/python-support and 
    /usr/lib/python-support.
  * postinst:
    + Always byte-compile python-support.dirs.
    + Launch update-python-support --post-install to enforce 
      byte-compilation.
    + Launch only this command when triggered.
  * control: build-depend on debhelper 5.0.59 for triggers support.
  * pysupport.py: deprecate python2.3.
  * control: depend on python >= 2.4 to match the change.

 -- Josselin Mouette <joss@debian.org>  Wed, 07 May 2008 00:18:55 +0200

python-support (0.7.7) unstable; urgency=low

  * update-python-modules:
    + Correctly handle the clean mode when called with an unknown 
      directory as argument. Closes: #468848.
    + Fail when a package tries to provide an extension provided by 
      another one (the previous code only worked for modules).
  * README: document that you shouldn't remove the 
    /usr/share/python-support/foo directory.
  * control: properly capitalize Python.

 -- Josselin Mouette <joss@debian.org>  Wed, 12 Mar 2008 00:07:04 +0100

python-support (0.7.6) unstable; urgency=low

  * dh_pysupport: allow the Python-Depends field to be wrapped.
    Closes: #458737.
  * Standards version is 3.7.3; no changes.

 -- Josselin Mouette <joss@debian.org>  Sat, 05 Jan 2008 13:04:30 +0100
