## python-support 0.8.4lenny2

=== debian/changelog ===
python-support (0.8.4lenny2) stable; urgency=low

  * update-python-modules:
    + Force umask to 022. Thanks to Matt Kraai for the patch.
      Closes: #567811.

 -- Josselin Mouette <joss@debian.org>  Wed, 24 Feb 2010 19:36:15 +0100

python-support (0.8.4lenny1) stable; urgency=low

  * update-python-modules (create_dotpath):
    + Completely ignore lines starting with "import", as they would be 
      executed by python upon startup.

 -- Josselin Mouette <joss@debian.org>  Wed, 26 Aug 2009 15:23:24 +0200
