## python-support 0.8.4maemo1

=== debian/changelog ===
python-support (0.8.4maemo1) unstable; urgency=low

  * Downgrade debhelper build dependency to (>= 5.0.38).
  * Avoid using Scratchbox's python in debian/rules.
  * Remove "dpkg (>= 1.14.19)" dependency (only required for triggers support,
    which maemo currently does not support anyway).
  * Put the pymaemo-developers mailing list address in "Maintainer" field and
    move original value to a separate field.

 -- Anderson Lizardo <anderson.lizardo@indt.org.br>  Thu, 02 Apr 2009 11:28:36 -0400
