=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,8 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 
-SUPP=$(shell python -c 'import pysupport; print " ".join(pysupport.py_supported)')
+PY=$(shell pyversions -d)
+SUPP=$(shell $(PY) -c 'import pysupport; print " ".join(pysupport.py_supported)')
 
 clean::
 	rm -f debhelper/dh_pysupport.1 *.pyc
