## python-support 0.8.7ubuntu4

=== debian/changelog ===
python-support (0.8.7ubuntu4) jaunty; urgency=low

  * Fix invocation of hashlib md5 in pysupport-movemodules; thanks to
    Kyle Ambroff <kwa@icculus.org> for the fix.  LP: #340757.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Apr 2009 01:36:33 +0000

python-support (0.8.7ubuntu3) jaunty; urgency=low

  * use hashlib instead of the md5 module (LP: #340757)
  * depend on python2.5 (because of hashlib)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 08 Apr 2009 22:17:49 +0200

python-support (0.8.7ubuntu2) jaunty; urgency=low

  * pysupport-movemodules: Catch files installed in /usr/local.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Feb 2009 19:00:03 +0100

python-support (0.8.7ubuntu1) jaunty; urgency=low

  * Add python2.6 to the supported versions, drop python2.4 from the
    supported options.
  * pysupport-movemodules: Work with new 'dist-packages' directories.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Feb 2009 13:30:07 +0100

python-support (0.8.7) unstable; urgency=low

  * update-python-modules (install_modules):
    + Make the error message more useful.

 -- Josselin Mouette <joss@debian.org>  Mon, 27 Oct 2008 09:02:41 +0100

python-support (0.8.6) unstable; urgency=low

  * update-python-modules (create_dotpath):
    + Completely ignore lines starting with "import", as they would be 
      executed by python upon startup.

 -- Josselin Mouette <joss@debian.org>  Fri, 29 Aug 2008 22:31:43 +0200

python-support (0.8.5) unstable; urgency=low

  * update-python-modules (post_change_stuff):
    + Don't create a namespace package if there is a file named .noinit 
      in the same directory. Closes: #459468.
  * dh_pysupport: add correct dependencies when there is such a file.
  * README: document how to do that and that you shouldn't.

 -- Josselin Mouette <joss@debian.org>  Thu, 24 Jul 2008 14:30:01 +0200
