=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: python-support
 Section: python
 Priority: standard
-Maintainer: PyMaemo Team <pymaemo-developers@garage.maemo.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Build-Depends: debhelper (>= 5.0.38), cdbs
-Build-Depends-Indep: python (>= 2.4)
+Build-Depends: debhelper (>= 5.0.59), cdbs
+Build-Depends-Indep: python (>= 2.5)
 Standards-Version: 3.8.0
 
 Package: python-support
 Architecture: all
-Depends: python (>= 2.4)
+Depends: python (>= 2.5), dpkg (>= 1.14.19)
 Conflicts: debhelper (<< 5.0.38)
 Description: automated rebuilding support for Python modules
  This package contains the 'update-python-modules' script, which takes
