## python-support 1.0.3~bpo50%2B1

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: python-support
 Section: python
-Priority: standard
-Maintainer: PyMaemo Team <pymaemo-developers@garage.maemo.org>
-XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Build-Depends: debhelper (>= 5), cdbs
+Priority: optional
+Maintainer: Josselin Mouette <joss@debian.org>
+Build-Depends: debhelper (>= 7), cdbs
 Build-Depends-Indep: python (>= 2.5)
 Standards-Version: 3.8.1
