## python-support 1.0.3~bpo50+1

=== debian/changelog ===
python-support (1.0.3~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.
  * Needed by DSA for samosa.debian.org

 -- Martin Zobel-Helas <zobel@debian.org>  Tue, 11 Aug 2009 21:43:51 +0200

python-support (1.0.3) unstable; urgency=low

  * update-python-modules: be resilient against broken directories in 
    /usr/share/python-support. Closes: #528130.

 -- Josselin Mouette <joss@debian.org>  Tue, 12 May 2009 21:46:05 +0200
