## python-support 1.0.3ubuntu1

=== debian/changelog ===
python-support (1.0.3ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - Drop python2.4 from the supported options.

 -- Muharem Hrnjadovic <muharem@canonical.com>  Wed, 13 May 2009 19:33:39 +0200

python-support (1.0.2ubuntu1) karmic; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Drop python2.4 from the supported options.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 29 Apr 2009 10:02:13 +0000
