## python-support 1.0.3.1jolicloud1

=== debian/changelog ===
python-support (1.0.3.1jolicloud1) robby; urgency=low

  * Rebuild against Jolicloud robby.

 -- Adam McDaniel <adam@jolicloud.org>  Fri, 20 Nov 2009 01:17:14 -0700

python-support (1.0.3ubuntu1+nmu1) karmic; urgency=low

  * Non-maintainer upload.
  * 

 -- Adam McDaniel <adam@jolicloud.org>  Fri, 20 Nov 2009 01:17:14 -0700
