## python-support 1.0.4ubuntu1

=== debian/changelog ===
python-support (1.0.4ubuntu1) lucid; urgency=low

  * Merge from debian unstable, remaining changes:
    - Move python2.4 and 2.5 to oldversions.

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 18 Nov 2009 12:17:50 -0600

python-support (1.0.3ubuntu2) lucid; urgency=low

  * Drop support for python2.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Oct 2009 20:02:52 +0100
