## python-support 1.0.6maemo1

=== debian/changelog ===
python-support (1.0.6maemo1) unstable; urgency=low

  [ Bruno dos Santos de Araujo ]
  * New version ported from Debian testing.

  [ Anderson Lizardo ]
  * Add quilt to Build-Depends (useful to apply patches).
  * Manually install debian/triggers file because the old debhelper in
    Scratchbox does not do it (Fixes: MB#5871).

 -- Anderson Lizardo <anderson.lizardo@openbossa.org>  Thu, 28 Jan 2010 14:29:58 -0400

python-support (1.0.6) unstable; urgency=low

  * movemodules: do not touch symlinks that merely point to another
    place in the module tree. Closes: #539187.

 -- Josselin Mouette <joss@debian.org>  Fri, 04 Dec 2009 09:26:17 +0100

python-support (1.0.5) unstable; urgency=low

  [ Piotr Ożarowski ]
  * Rename .egg-info files the same way .egg-info directories are renamed

  [ Josselin Mouette ]
  * dh_pysupport: use mkdir -p instead of the Perl mkdir function.
    Closes: #558392.

 -- Josselin Mouette <joss@debian.org>  Sat, 28 Nov 2009 20:17:55 +0100
