=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: python-support
 Section: python
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: PyMaemo Team <pymaemo-developers@garage.maemo.org>
 XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Bernd Zeimetz <bzed@debian.org>, Piotr Ożarowski <piotr@debian.org>
-Build-Depends: debhelper (>= 7), cdbs
+Build-Depends: debhelper (>= 5), cdbs, quilt
 Build-Depends-Indep: python (>= 2.5)
 Standards-Version: 3.8.1
-XS-Debian-Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/python-support/trunk
-XS-Debian-Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/python-support/trunk
+Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/python-support/trunk
+Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/python-support/trunk
 
 Package: python-support
 Architecture: all
