=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/rules/patchsys-quilt.mk
 
 PYVER=$(shell pyversions -vd)
 SUPP=$(shell python$(PYVER) -c 'import pysupport; print " ".join(pysupport.py_supported)')
@@ -30,3 +31,9 @@
 	  fi; \
 	  rm -f $$i.temp; \
 	done
+	# FIXME: workaround due to too old debhelper which does not install the triggers file
+	# See http://lists.maemo.org/pipermail/maemo-developers/2010-January/023726.html
+	if [ ! -e debian/python-support/DEBIAN/triggers ]; then \
+	  mkdir -p debian/python-support/DEBIAN; \
+	  install -m644 debian/triggers debian/python-support/DEBIAN; \
+	fi
