## python-support 1.0.9ubuntu1

=== debian/changelog ===
python-support (1.0.9ubuntu1) maverick; urgency=low

  * Merge with Debian; LP: #607828; remaining changes:
    - Move python2.4 and 2.5 to oldversions.

 -- Mikhail Turov <groldster@gmail.com>  Tue, 20 Jul 2010 11:41:19 +0100

python-support (1.0.9) unstable; urgency=low

  * dh_pysupport: generates correct dependencies if multiple packages need
    pythonX.Y (closes: #576517, thanks to Jakub Wilk for the patch)
  * update-python-modules:
    - remove /usr/lib/pymodules files symlinked to /usr/share/pyshared that
      no longer belong to any python-support based package
    - doesn't raise string exceptions anymore (closes: #585332)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 27 Jun 2010 15:12:52 +0200

python-support (1.0.8ubuntu2) maverick; urgency=low

  * Drop leftover .bzr*.

 -- Loïc Minier <loic.minier@ubuntu.com>  Sat, 22 May 2010 22:23:00 +0200

python-support (1.0.8ubuntu1) maverick; urgency=low

  * Merge with Debian; remaining changes:
    - Move python2.4 and 2.5 to oldversions.

 -- Loïc Minier <loic.minier@ubuntu.com>  Sat, 22 May 2010 17:57:45 +0200

python-support (1.0.8) unstable; urgency=low

  [ Jakub Wilk ]
  * movemodules: ignore indentation and trailing whitespace when comparing
    PKG-INFO and *.egg-info files. This is work-around for bug #575377.

  [ Piotr Ożarowski ]
  * Standards version is 3.8.4, no changes required.
  * Use 3.0 (native) source package format 

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 20 Apr 2010 20:11:54 +0200

python-support (1.0.7ubuntu1) maverick; urgency=low

  * Merge with Debian; remaining changes:
    - Move python2.4 and 2.5 to oldversions.

 -- Loïc Minier <loic.minier@ubuntu.com>  Fri, 14 May 2010 14:39:20 +0200

python-support (1.0.7) unstable; urgency=low

  [ Loïc Minier ]
  * Fix stripping of empty lines in debian/pyversions; LP: #437593;
    closes: #568171.
  * Only search for XS-Python-Version in the debian/control general paragraph
    (the first one, for the source package); see Debian #567941;
    closes: #568173.
  * Add tests for parseversions.
  * Use ./parseversions --all --long to list supported versions during build
    instead of poking pysupport.py_supported directly.
  * Cleanup shell snippet / tabs in rules.
  * Explicitly strip spaces after parsing debian/pyversions.

  [ Josselin Mouette ]
  * dh_pysupport: fix syntax errors in previous patch.
  * README: document that only python is required for arch: all 
    packages, not python-dev. Also talk about python-support itself.
    Closes: #563749.
  * dh_pysupport: print an error if the default Python version cannot be 
    found. Closes: #572155.
  * parseversions: I hate regexes.
  * dh_pysupport: ensure there is a Python dependency even when no 
    specific versions are required. Closes: #568811.

 -- Josselin Mouette <joss@debian.org>  Thu, 11 Mar 2010 23:17:19 +0100

python-support (1.0.6.1) unstable; urgency=low

  * Non-maintainer upload.
  * update-python-modules: set umask to 022. Closes: #567811.

 -- Matt Kraai <kraai@debian.org>  Tue, 23 Feb 2010 03:14:38 -0800
